@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1549933341593'); /* IE9 */
  src: url('iconfont.eot?t=1549933341593#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAU0AAsAAAAACzwAAAToAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDSAqJJIgDATYCJAMYCw4ABCAFhG0HYRvCCVGU7k2M7KcmT5CABffBs6iCCCSKAjwCiACKEAEAIB7+3Q+9ycv/RXBIshJoaqwQFYGq8JvQPTN+RpGbKwo1lZ/Py17UpHZWKsxkptDgZ4iFsl1RR4knowECCkZOzW1fJ02sQw2imdD3dSNOFbyxCpUjv1TwkzXVBZKtqsRz7ypsrUDAASpCRaCmlgkFTMZObWp2Co1zW4bXOoHTSeg2aTDsUkkVB4xClScoe61RyYCJGJQCctKpbjN2LTg2B6UzT80XAXxz3j9dQEIMyJoA9Uw3XxUrIe+YerMixCpqC5HYnQ30XgTWgUI6zHR8RXiJdYRu8SeQLgO9OmXlmHq950T1pvtkRf1PRKJ6kl6Nj//lZaFoSC1gRS/grsqbDRQaCInjPQiZExVCcNKNUDhZYdCApu2w4QRInwDytgK4wTJaQ1NRwcvDw1PlmlYvzBPLwz0+8Gxe8FpGYswjxBEioVQKbj44/OTpW0peEoDMo7UHcBUzHUfqg1N3MGAuWSjC5JCUDWc5vvY7HOqx8E7qxk6JLr0zCmmGVIoxjCMShGAk+nD4y9O/lPyGdS0YZrFWtJJ4ke9KwmLzw8GcFZe29iaG0dpqgmXkCRa+rxzo9FtDAt1gu5bl/X3a2f4BTiN70cDeMSBupzYFjNsu8G2H/fBdORnJ5hzGJn7aFnPHCdO3w/0cGNwIlQFxpxgUKPhKLcao7siVgZJdmbX4F0pcaYen34ldDPxl+0YUt7dp5wcGeWvRCSa3mC1ZAl8Xd6/HylhlGY4ioKyKldXFRwn4Tx4oB8FwNEB6kOHDJeDxUWBd7KWw+J6Yi2TAiOU9iboPh1zj/YCGT6BNWjikxB27PsqbGHMNK4nr8YnK7dtUpR6pxrUaI6twIVKLa63HwGH6zWdImiFPk2do+gx1mmJo8gx5mmE8bLpdxJs3YUp3Ag/4AReku+AptiNl+z10+5sTDr6a80P8ejDg5fd44bQ+rO102Km2MP0pwiOOI4XqedbLnYLmX34Bvv/re7bVsx+XzuQSupfy/KK8xVJ+qbho2UDvRm8YmPaGSdTuhlj1vfMQ+edPOaRxMc9sFsgyVkp3N7aLawlWTRQEjK2aCQiL179WuDCEsW+lUfS8yKT65fBJjKOaS+XnV0Xkv/rPdy5uS5cSKc4GHdshQL0WZ4kygLor7hDNAPUKdJznfAWGxLvVlRc6vbO+Mu4kwN8pm5HIX3cVaC54wZUqC/+E+Yo7oDBiwtgWQa5QEoia1dO6h+aV0unWPFTsGfa4K9VYZYVfTTUWQNZhAkKneVTBrUOjxwa0Ou1AtzWle/cYYUVIxRVYNRFBMmg3ZP1+Qhh0CVVwj6Ax7i20BiOg263kf8gei2ncCq1IZkdKVj6c1ShMRkE3293c8gakcuhl1rDYoUmQ1aYJs/ExcfF0KTIiaxdb2JyqBLtdYAWrycCWoLMhvd7Emq0mLVLYY9R2uzkjNlbIeqEYhckAbg5YITJ2iBJLbjiWhoKJkWANb+eWePsGiIqDnoy1oFWRXQKxstEsnBUvRlwFVKnCWKnVqdS0cVJJYMcxAUugS00MWCXYhui1hAnLnL2SFqJgF0PdIGaWIRZ3JFRVxAyvMpzlWdBNvUGbcIzASIzCXDAaOp45DDLjcI2rGhldQwJtu5QOD4prhOQyIxOyxwMA') format('woff2'),
  url('iconfont.woff?t=1549933341593') format('woff'),
  url('iconfont.ttf?t=1549933341593') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1549933341593#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-score-1:before {
  content: "\e605";
  color:#f93434;
}

.icon-score-5:before {
  content: "\e6b0";
  color: #01630e
}

.icon-score-2:before {
  content: "\e767";
  color: #f95834
}

.icon-score-3:before {
  content: "\e782";
  color: #f9aa34

}

.icon-score-4:before {
  content: "\e79c";
  color: #0ea021;
}

